server {
	server_name www.example1.com;
	listen 443 default ssl;
	ssl_certificate      /usr/local/nginx/conf/cert.pem;
	ssl_certificate_key  /usr/local/nginx/conf/cert.key;  
	location / {
		index index.html;
		root /var/www/www.example1.com/deployment/;
	}
}